@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block;}
table{ border-collapse:collapse; border-spacing:0;}
caption,th{ text-align:left; font-weight:normal;}
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden;}
i,cite,em,var,address,dfn{ font-style:normal;}
[hidefocus],summary{ outline:0;}
li{ list-style:none;}
h1,h2,h3,h4,h5,h6,small{ font-size:100%;}
sup,sub{ font-size:83%;}
pre,code,kbd,samp{ font-family:inherit;}
q:before,q:after{ content:none;}
textarea{ overflow:auto; resize:none;}
label,summary{ cursor:default;}
a,button{ cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold;}
del,ins,u,s,a,a:hover{ text-decoration:none;}
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0;}
:focus { outline:0;}
/*备用样式表*/
:is(.none,.chBkGcpti) { display:none;}
:is(.wcb,.ccEeIPzFc){ width:100%; height:30px; border:2px dashed #97CBE0;}
:is(.hidden,.cnBjPcjFJ) { visibility:hidden;}
:is(.clear,.cCsEAdGLy) { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
:is(.clearfix,.cRmnutjGG):after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
:is(.clearfix,.cRmnutjGG){ display: block; *zoom:1;}
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height: 1;font-size: 13px;font-family: "Microsoft YaHei","Arial","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {    color: rgb(0, 0, 0); text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover {color: #4e9f1e;}
/*页面尺寸*/
:is(.wrapper,.cqqbdhAJm) { width:100%; margin:0 auto;}
:is(.wrapper,.cqqbdhAJm) :is(.inner,.ceZOUJBHa) {width: 1260px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#iswfhUPeg{background: #666;}
#headtop .inner{}
:is(.headtop,.cBAUllAXH) :is(.top-left,.cxzfzzgZz){float: left;}
:is(.headtop,.cBAUllAXH) :is(.top-right,.ctBRREuSO){float:right;}
/*head开始*/
#iZabEkRRg {background: #4e9f1e;}
#iZabEkRRg :is(.inner,.ceZOUJBHa){height: 129px;position:relative;}
:is(.header,.cmXUjLtiA) :is(.sitelogo,.cYATXjUty){float:left;padding-top: 34px;}
:is(.header,.cmXUjLtiA) :is(.sitetitle,.cyfjutafW) {display:inline-block;margin-top: 10px; margin-left:40px;font-size:40px;font-weight:bold;color:#fff;text-shadow: 2px 0 2px black;} /**站点名称**/
:is(.header,.cmXUjLtiA) :is(.head-left,.cIPwaEZwe){float:left;display:inline-block;}
:is(.header,.cmXUjLtiA) :is(.head-main,.cYaLurnfP){float:left;margin-top:10px;}
:is(.header,.cmXUjLtiA) :is(.head-right,.cIFZYmhDS){float:right;margin-top: 45px;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
:is(.site-rale,.cmESQQpyA) ul li:is(.links,.cwnfkfixR){float:left;}
:is(.site-rale,.cmESQQpyA) ul li:is(.links,.cwnfkfixR) a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;}
:is(.site-rale,.cmESQQpyA) ul li:is(.links,.cwnfkfixR) a:hover{color:#fff;}
:is(.site-rale,.cmESQQpyA) ul li:is(.links,.cwnfkfixR):is(.i1,.ctvKUgdmK) a{background-position: 0px 0px;}
:is(.site-rale,.cmESQQpyA) ul li:is(.links,.cwnfkfixR):is(.i2,.cPDrvXiJu) a{background-position: -60px 0px;}
:is(.site-rale,.cmESQQpyA) ul li:is(.links,.cwnfkfixR):is(.i3,.cVZytufqQ) a{background-position: -117px 0px;}
:is(.site-rale,.cmESQQpyA) ul li:is(.links,.cwnfkfixR):is(.i4,.cgqAGAuwa) a{background-position: -177px 0px;}
/*lang样式*/
:is(.site-lang,.cGIvCHjea){
    float: left;
    margin-right: 30px;}
:is(.site-lang,.cGIvCHjea) ul{float:right;}
:is(.site-lang,.cGIvCHjea) ul li:is(.links,.cwnfkfixR){float:left;}
:is(.site-lang,.cGIvCHjea) ul li:is(.links,.cwnfkfixR) a{line-height: 40px;padding: 0px 11px;font-size: 16px;color: #fff;}
:is(.site-lang,.cGIvCHjea) ul li:is(.links,.cwnfkfixR) a:hover{color:#fff;}
/*默认主导航样式*/
#iZHvPgaQe{background: #fff;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#iZHvPgaQe :is(.inner,.ceZOUJBHa) .wp-panel :is(.navbg,.cISygTKVX){position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto;}
.wp-menu :is(.menu-item,.cZTWEEoWQ) {display: inline-block; float: left; position: relative;}
.wp-menu :is(.menu-item,.cZTWEEoWQ):is(.i1,.ctvKUgdmK) { background:none;}
.wp-menu :is(.menu-item,.cZTWEEoWQ) a > :is(.menu-switch-arrow,.cxrTbyZBP){ display:inline-block; width:20px; height:20px; background:url('/releases/20260516003121.eaad63f8/assets/img/02/39/02391ac3bacfd815cfcaba88233da2f1bd2be312.webp') no-repeat center center;vertical-align:middle;}
.wp-menu :is(.menu-item,.cZTWEEoWQ) a:is(.menu-link,.ciDqWgMlz) {display: inline-block;padding: 0 28px;line-height: 45px;color: #333;font-size: 18px;}
.wp-menu :is(.menu-item,.cZTWEEoWQ):is(.hover,.cLEuEDTMl) a:is(.menu-link,.ciDqWgMlz),
.wp-menu :is(.menu-item,.cZTWEEoWQ) a:is(.hover,.cLEuEDTMl){background-color: #4e9f1e;text-decoration: none;color: #fff;}
:is(.sub-menu,.ckgnqtvnJ) {display: none;position: absolute;left: 0;top: 42px;min-width: 100%;z-index: 100;background: #fff;}
:is(.sub-menu,.ckgnqtvnJ) :is(.sub-item,.cxzhBFtme) { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
:is(.sub-menu,.ckgnqtvnJ) :is(.sub-item,.cxzhBFtme) a {display: block;color: black;height: 40px;line-height: 40px;padding: 0 17px;font-size: 16px;background:none;text-align: center;}
:is(.sub-menu,.ckgnqtvnJ) :is(.sub-item,.cxzhBFtme):is(.hover,.cLEuEDTMl)> a,:is(
.sub-menu,
.ckgnqtvnJ) :is(.sub-item,.cxzhBFtme) a:hover{color: #fff;background-color: #4e9f1e;display: block;}
:is(.sub-menu,.ckgnqtvnJ) .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {/* background: #e7e2df; */position: relative;}
#banner :is(.inner,.ceZOUJBHa) {width:auto;max-width: 100%;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{}
:is(.main1,.cIZrNZaZN) :is(.inner,.ceZOUJBHa){padding: 38px 0px 20px;}
:is(.main1,.cIZrNZaZN) :is(.ml,.cQqMBObbT){float:left;width: 787px;}
:is(.main1,.cIZrNZaZN) :is(.mc,.cuagLwesU){float:left; width:380px;margin-left:30px;}
:is(.main1,.cIZrNZaZN) :is(.mr,.coWZTMObx){float:right;width: 418px;}

:is(.main4,.cQYnavvbW){background: #f4f4f4;}
:is(.main4,.cQYnavvbW) :is(.inner,.ceZOUJBHa){padding: 22px 0;}
:is(.main4,.cQYnavvbW) :is(.ml,.cQqMBObbT){float:left; width:530px;}
:is(.main4,.cQYnavvbW) :is(.mr,.coWZTMObx){float:right;padding-top:25px;}
.main4 .mr .mlink{}
/**标题栏新闻窗口**/
.post-11 {/* margin-bottom:10px; */float: left;width: 376px;}
:is(.post,.cxGjrBYsh) :is(.tt,.csSfkfLAF) {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
:is(.post,.cxGjrBYsh) :is(.tt,.csSfkfLAF) :is(.tit,.cUsiZgibR) {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
:is(.post,.cxGjrBYsh) :is(.tt,.csSfkfLAF) :is(.tit,.cUsiZgibR) :is(.title,.chubjUoCN) {display:block;line-height: 34px;color: #4E9F1E;font-family:"Microsoft yahei";}
:is(.post,.cxGjrBYsh) :is(.tt,.csSfkfLAF) :is(.tit,.cUsiZgibR) :is(.name,.czdhwyeag){ display:none; line-height:16px; color:#333;}/*栏目别名*/
:is(.post,.cxGjrBYsh) :is(.con,.cxkgppUZA) {/* padding: 6px 0; */margin:0 auto;}
:is(.post,.cxGjrBYsh) :is(.con,.cxkgppUZA) :is(.wp_article_list,.cjbiHExAO) :is(.list_item,.chycyDznM) { border-bottom:1px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { }
:is(.post,.cxGjrBYsh) :is(.more_btn,.cPmAAVufo) {display:inline-block;*display:inline; *zoom:1;height: 20px;/* margin-top: 10px; */line-height: 34px;float:right;}
:is(.post,.cxGjrBYsh) :is(.more_btn,.cPmAAVufo) :is(.more_text,.cNJPntBWO),:is(.post,.cxGjrBYsh) :is(.more_btn,.cPmAAVufo) a {font-size:13px; cursor:pointer;} 
:is(.post,.cxGjrBYsh) :is(.more_btn,.cPmAAVufo) a{color: #b2b2b2;} 
:is(.post,.cxGjrBYsh) :is(.more_btn,.cPmAAVufo) a:hover{color:#666;} 
/*标准标题*/
.post1 {}
:is(.post,.cxGjrBYsh) :is(.tt,.csSfkfLAF) {border-bottom: 2px solid #4E9F1E;margin-bottom: 19px;}
.post1 .tt .tit {}
:is(.post,.cxGjrBYsh) :is(.tt,.csSfkfLAF) :is(.tit,.cUsiZgibR) :is(.title,.chubjUoCN) {display:inline-block;/* margin-right:20px; */font-size: 16px;font-weight:bold;color: #4E9F1E;cursor:pointer;font-size:20px;}
:is(.post1,.ctCMdKyHl) :is(.tt,.csSfkfLAF) :is(.tit,.cUsiZgibR) :is(.title,.chubjUoCN):is(.selected,.crZNyZluI) {color:#0f429b;}
:is(.post,.cxGjrBYsh) :is(.more_btn,.cPmAAVufo) a{color: #b2b2b2;padding-right: 19px;background: url('/releases/20260516003121.eaad63f8/assets/img/58/35/583582254f9b7181a6d293563c7d00fbbe3d0d42.webp');background-repeat: no-repeat;background-position: right;}

/**自定义新闻列表**/
.news_list {}
:is(.news_list,.cCbZQAcnq) li:is(.news,.ccBSTcajY) {line-height: 34px;padding-left:0px;} /**标题图标**/

:is(.post-13,.cSZDjLUWq) :is(.list,.cuZIzNDLn) :is(.news_text,.cUpviArVd) {
    line-height: 22px;
    font-size: 14px;
    margin-top: 10px;
    /*border-bottom: 1px dashed #589695;*/
    padding-bottom: 20px;
    margin-bottom: 15px;}

:is(.post-13,.cSZDjLUWq) :is(.list,.cuZIzNDLn) :is(.news_text,.cUpviArVd) a {
    color: #999;}

.news_time {}

:is(.post-13,.cSZDjLUWq) :is(.list,.cuZIzNDLn) :is(.news_title,.cBTznBVXu) {
    float: none;}

:is(.post-14,.coTYdUiLU) :is(.news_date,.cVIDbschH) {
    float: left;
    width: 56px;
    height: 38px;
    border: 1px solid #4E9F1E;
    border-radius: 2px;}

:is(.post-14,.coTYdUiLU) :is(.news_date,.cVIDbschH) span {
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 19px;}

.post-14 .news_date {}

:is(.post-14,.coTYdUiLU) :is(.news_date,.cVIDbschH) :is(.news_year,.cHlOPMQxI) {
    line-height: 19px;
    background: #4E9F1E;
    color: #fff;}
:is(.post-14,.coTYdUiLU) :is(.news_title,.cBTznBVXu) {
    font-size: 16px;
    line-height: 22px;}

:is(.post-14,.coTYdUiLU) :is(.news_con,.cIliOZtvX) {
    padding-left: 77px;}

:is(.post-14,.coTYdUiLU) :is(.news_list,.cCbZQAcnq) li:is(.news,.ccBSTcajY) {
    margin-bottom: 42px;}

:is(.main2,.cRjJQObUP) :is(.post,.cxGjrBYsh) {
    float: left;
    width: 400px;
    border-top: 4;
    background: #fff;}

:is(.main2,.cRjJQObUP) :is(.post2,.cGkpJDHad) {
    margin-left: 30px;
    padding-bottom: 21px;}

:is(.main2,.cRjJQObUP) :is(.post,.cxGjrBYsh) :is(.tt,.csSfkfLAF) {
    border: none;    padding-top: 10px;}

:is(.main2,.cRjJQObUP) :is(.inner,.ceZOUJBHa) {
    padding-top: 31px;
    padding-bottom: 39px;}

:is(.post-21,.cqmZETGlN) {
    border-top: 4px solid #ffad01;}

:is(.post-22,.cupVdVTRp) {
    border-top: 4px solid #ffcc00;}

:is(.post-23,.cvnceaxYH) {
    border-top: 4px solid #ff7900;}

:is(.main2,.cRjJQObUP) {
    background: #cbdfbf
;}
:is(.main2,.cRjJQObUP) :is(.mcon,.cZSZfWbiX) {
    padding: 0 20px;}

:is(.post-21,.cqmZETGlN) :is(.news_date,.cVIDbschH) {
    float: left;
    width: 52px;
    height: 46px;
    padding-right: 10px;
    border-right: 1px solid #d4d4d4;}

:is(.post-21,.cqmZETGlN) :is(.news_date,.cVIDbschH) span {
    display: block;
    line-height: 23px;
    text-align: right;
    color: #4E9F1E;}

:is(.post-21,.cqmZETGlN) :is(.news_date,.cVIDbschH) :is(.news_year,.cHlOPMQxI) {
    font-weight: bold;
    font-size: 22px;}

:is(.post-21,.cqmZETGlN) :is(.news_title,.cBTznBVXu) {
    line-height: 23px;
    font-size: 14px;}

:is(.post-21,.cqmZETGlN) :is(.news_title,.cBTznBVXu) a {
    color: # 333;}

:is(.post-21,.cqmZETGlN) :is(.news_con,.cIliOZtvX) {
    padding-left: 74px;}

:is(.main2,.cRjJQObUP) :is(.post-21,.cqmZETGlN) :is(.news_list,.cCbZQAcnq) li:is(.news,.ccBSTcajY) {
    padding-bottom: 19px;
    margin-bottom: 14px;
    border-bottom: 1px dashed #98c1bd;}
:is(.main2,.cRjJQObUP) :is(.post-21,.cqmZETGlN) :is(.news_list,.cCbZQAcnq) li:is(.news,.ccBSTcajY):is(.n4,.cJAAiCvaQ){margin-bottom: 16px;}

:is(.post-21,.cqmZETGlN) :is(.news_date,.cVIDbschH) :is(.news_days,.cjtnePLUg) {
    font-size: 13px;}

:is(.main2,.cRjJQObUP) :is(.post,.cxGjrBYsh) :is(.news_list,.cCbZQAcnq) li:is(.news,.ccBSTcajY) {
    border-bottom: 1px dashed #98c1bd;}
:is(.main2,.cRjJQObUP) :is(.post2,.cGkpJDHad) :is(.news_list,.cCbZQAcnq) :is(.news_title,.cBTznBVXu) {
    line-height: 49px;}

:is(.main2,.cRjJQObUP) :is(.post2,.cGkpJDHad) :is(.tt,.csSfkfLAF) {
    margin-bottom: 14px;}

:is(.main3,.cPtRMnaOQ) :is(.post,.cxGjrBYsh) {
    float: left;
    width: 400px;
    box-shadow: 0px 0px 6px -1px #4E9F1E;}

:is(.post-31,.cFIgMKimK) {
    margin-right: 30px;}

:is(.post-32,.cwoFEZyqm) {
    margin-right: 30px;}
.main3{}
:is(.main3,.cPtRMnaOQ) :is(.inner,.ceZOUJBHa) {
    padding-top: 40px;
    padding-bottom: 37px;}
:is(.main3,.cPtRMnaOQ) :is(.mcon,.cZSZfWbiX) {
    padding: 5px 20px 26px;}

:is(.main3,.cPtRMnaOQ) :is(.post2,.cGkpJDHad) :is(.news_list,.cCbZQAcnq) :is(.news_title,.cBTznBVXu) {
    line-height: 50px;}

:is(.main3,.cPtRMnaOQ) :is(.post2,.cGkpJDHad) li:is(.news,.ccBSTcajY) {
    border-bottom: 1px dashed #98c1bd;}

:is(.post-33,.caExlMoeZ) :is(.news_img,.cxmzZDDZX) {
    float: left;
    width: 150px;
    height: 116px;
    overflow: hidden;}

:is(.post-33,.caExlMoeZ) :is(.news_img,.cxmzZDDZX) img {
    height: 100%;
    width: 100%;
    transition: 1s;}

:is(.post-33,.caExlMoeZ) :is(.list1,.cklRJlKhU) :is(.news_con,.cIliOZtvX) {
    padding-left: 159px;
    padding-top: 15px;}

:is(.post-33,.caExlMoeZ) :is(.news_list,.cCbZQAcnq):is(.list1,.cklRJlKhU) :is(.news_title,.cBTznBVXu) {
    float: none;
    padding-left: 0;
    background: none;
    line-height: 23px;}

:is(.post-33,.caExlMoeZ) :is(.list1,.cklRJlKhU) li:is(.news,.ccBSTcajY) {
    background: #f3f3f3;
    border: none;
    margin-bottom: 13px;}

:is(.main3,.cPtRMnaOQ) :is(.post-33,.caExlMoeZ) :is(.list2,.cwkdScikD) :is(.news_title,.cBTznBVXu) {
    width: 73%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 40px;}

:is(.main2,.cRjJQObUP) :is(.post2,.cGkpJDHad) :is(.news_date,.cVIDbschH),:is(.main3,.cPtRMnaOQ) :is(.post2,.cGkpJDHad) :is(.news_date,.cVIDbschH) {
    line-height: 50px;}

:is(.post-33,.caExlMoeZ) :is(.list2,.cwkdScikD) li:is(.news,.ccBSTcajY):is(.n1,.cHksTSzvD) {
    border-top: 1px dashed #98c1bd;}

.post-33 .news_list .news_title {}

:is(.main3,.cPtRMnaOQ) :is(.post-33,.caExlMoeZ) :is(.news_list,.cCbZQAcnq) :is(.news_date,.cVIDbschH) {
    line-height: 40px;}

:is(.main3,.cPtRMnaOQ) :is(.post,.cxGjrBYsh) :is(.tt,.csSfkfLAF) {
    margin-bottom: 0;}

.main3 .post-33 .tt {}

:is(.post-41,.cKfGYwWTX) :is(.links,.cwnfkfixR) {
    float: left;
    width: 16%;
    text-align: center;
    border-left: 1px solid #c9c9c9;
    line-height: 32px;
    color: #333;
    font-size: 15px;}

:is(.post-41,.cKfGYwWTX) a:is(.liks_ico,.crZZkzJqC) {
    width: 110px;
    height: 110px;
    display: block;
    margin: 0 auto;}

:is(.post-41,.cKfGYwWTX) :is(.i1,.ctvKUgdmK) :is(.liks_ico,.crZZkzJqC) {
    background: url('/releases/20260516003121.eaad63f8/assets/img/49/c7/49c73553047db643b242c0f9a9eaf451f9214c71.webp');}
:is(.post-41,.cKfGYwWTX) :is(.i2,.cPDrvXiJu) :is(.liks_ico,.crZZkzJqC) {
    background: url('/releases/20260516003121.eaad63f8/assets/img/51/03/5103399fff7a1688152c3f0ea2a79c7876eb9e93.webp');}
:is(.post-41,.cKfGYwWTX) :is(.i3,.cVZytufqQ) :is(.liks_ico,.crZZkzJqC) {
    background: url('/releases/20260516003121.eaad63f8/assets/img/dd/d2/ddd2bdb405bd37fbd995e7a26cf44040449f70a8.webp');}
:is(.post-41,.cKfGYwWTX) :is(.i4,.cgqAGAuwa) :is(.liks_ico,.crZZkzJqC) {
    background: url('/releases/20260516003121.eaad63f8/assets/img/b7/b9/b7b9ac7307edf1853437e2ca1bdfcddd5c579519.webp');}
:is(.post-41,.cKfGYwWTX) :is(.i5,.cjLZnkhiC) :is(.liks_ico,.crZZkzJqC) {
    background: url('/releases/20260516003121.eaad63f8/assets/img/d3/6d/d36d37dc81a811b406fe1f667a3d8d0b4e813e67.webp');}
:is(.post-41,.cKfGYwWTX) :is(.i6,.cqDbYYqSx) :is(.liks_ico,.crZZkzJqC) {
    background: url('/releases/20260516003121.eaad63f8/assets/img/db/9f/db9f31c227e0a1a8ffdf5abb10c82bed0f7c301a.webp');}
:is(.post-41,.cKfGYwWTX) :is(.i1,.ctvKUgdmK):hover :is(.liks_ico,.crZZkzJqC) {
    background: url('/releases/20260516003121.eaad63f8/assets/img/cd/36/cd36fe5bd1a401eafc11dcf6fb6e33fbacd74dd6.webp');}
:is(.post-41,.cKfGYwWTX) :is(.i2,.cPDrvXiJu):hover :is(.liks_ico,.crZZkzJqC) {
    background: url('/releases/20260516003121.eaad63f8/assets/img/53/da/53daedf7320dfd00a999f7ea9b1bde1a04fcc758.webp');}
:is(.post-41,.cKfGYwWTX) :is(.i3,.cVZytufqQ):hover :is(.liks_ico,.crZZkzJqC) {
    background: url('/releases/20260516003121.eaad63f8/assets/img/68/62/6862213e20eac35979f9c426a8d1b30ebc23a78a.webp');}
:is(.post-41,.cKfGYwWTX) :is(.i4,.cgqAGAuwa):hover :is(.liks_ico,.crZZkzJqC) {
    background: url('/releases/20260516003121.eaad63f8/assets/img/64/eb/64eb225f09ae24babdaf284fc909a34ba8bede9c.webp');}
:is(.post-41,.cKfGYwWTX) :is(.i5,.cjLZnkhiC):hover :is(.liks_ico,.crZZkzJqC) {
    background: url('/releases/20260516003121.eaad63f8/assets/img/eb/e0/ebe024ce30459f45017af9ce773fa20660b795ce.webp');}
:is(.post-41,.cKfGYwWTX) :is(.i6,.cqDbYYqSx):hover :is(.liks_ico,.crZZkzJqC) {
    background: url('/releases/20260516003121.eaad63f8/assets/img/1d/6c/1d6c9327940222fbba9827285ee858621b7bb30c.webp');}
:is(.post-41,.cKfGYwWTX) :is(.links,.cwnfkfixR):is(.i1,.ctvKUgdmK) {
    border: none;}

:is(.foot-center,.cslNASdQY):is(.clearfix,.cRmnutjGG) {
    float: left;}

:is(.foot-center,.cslNASdQY) span:is(.title,.chubjUoCN) {
    color: #fff;
    opacity: 0.9;
    font-weight: normal;
    line-height: 32px;}

:is(.foot-center,.cslNASdQY) :is(.news_title,.cBTznBVXu) {
    line-height: 32px;
    font-size: 15px;}

:is(.foot-center,.cslNASdQY) :is(.news_title,.cBTznBVXu) a {
    color: #fff;
    opacity: 0.9;}

.shares img {
    width: 90px;
    height: 90px;}

.shares li:is(.news,.ccBSTcajY) {
    float: left;
    margin-right: 19px;
    text-align: center;}

.shares :is(.news_title,.cBTznBVXu) {font-size: 15px;color: #fff;}

.shares :is(.news_title,.cBTznBVXu) a {
    color: #fff;
    opacity: 0.9;
    font-variant: JIS04;
    font-variant: JIS04;}

:is(.post-41,.cKfGYwWTX) :is(.links,.cwnfkfixR):hover a {
    color: #00a9a6;}

:is(.post-33,.caExlMoeZ) :is(.news_img,.cxmzZDDZX) img:hover {
    transform: scale(1.1);}
:is(.col_news,.ceBdIqtJf) :is(.news_list,.cCbZQAcnq) li:is(.news,.ccBSTcajY) :is(.news_meta,.ccLvfUwBV) {
    float: right;}
body.list.info #nav {}


:is(.post,.cxGjrBYsh) :is(.en_tt,.cCxRgMWeN) {
    font-size: 14px;
    font-family: "Arial";
    color: #fb9502;
    margin-left: 11px;
display: none;}


/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#iWEWRhLCn :is(.inner,.ceZOUJBHa) {padding:25px 0px;}
/**主体文章页开始**/
#d-container {}
#imwtxcIwS :is(.inner,.ceZOUJBHa) {padding:20px 0px;background:#fff;}

:is(.col_menu,.crJBOsxNd) {width: 240px;float:left;margin-right:-240px;position:relative;} 
:is(.col_menu,.crJBOsxNd) :is(.l-qh,.cGHrELpdk){ margin-bottom:10px;}
:is(.col_menu,.crJBOsxNd) :is(.col_menu_head,.cxZEgNMTM) {background: #4E9F1E;}/**位置栏目背景**/
:is(.col_menu,.crJBOsxNd) :is(.col_menu_head,.cxZEgNMTM) h3:is(.col_name,.cpCfkpqZD) { font-size:20px; font-weight:normal; color:#fff;}/**位置栏目字体**/
:is(.col_menu,.crJBOsxNd) :is(.col_menu_head,.cxZEgNMTM) h3:is(.col_name,.cpCfkpqZD) :is(.col_name_text,.cAdoLhbzf) { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
:is(.col_menu,.crJBOsxNd) :is(.col_menu_con,.czOPzhwPV){border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
:is(.col_list,.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) { border-top:0px solid #01b5b4; border-bottom:0px solid #fff;}
:is(.col_list,.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.wp_column,.cIhfjOAJv) a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
:is(.col_list,.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.wp_column,.cIhfjOAJv) a :is(.column-name,.cpqmgupXa){padding:5px 0px 5px 28px;line-height:32px;}
:is(.col_list,.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.wp_column,.cIhfjOAJv) a:hover,:is(
.col_list,
.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.wp_column,.cIhfjOAJv) a:is(.selected,.crZNyZluI) { color:#4E9F1E; background:#eee;} 
:is(.col_list,.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.wp_column,.cIhfjOAJv) a:is(.selected,.crZNyZluI) span:is(.column-name,.cpqmgupXa){color: #4E9F1E;}
:is(.col_list,.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.wp_subcolumn,.cuvKPmVUM) :is(.wp_column,.cIhfjOAJv) a { color:#4E9F1E;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
:is(.col_list,.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.wp_column,.cIhfjOAJv):is(.parent,.cnZLYIDvd) > a :is(.column-name,.cpqmgupXa){font-weight:bold; color:#4E9F1E;}
/*二级子栏目**/
:is(.col_list,.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.wp_column,.cIhfjOAJv) :is(.sub_list,.cmraErrWv) a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
:is(.col_list,.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.sub_list,.cmraErrWv) a :is(.column-name,.cpqmgupXa) {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
:is(.col_list,.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.sub_list,.cmraErrWv) a:hover,:is(
.col_list,
.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.wp_column,.cIhfjOAJv) a:is(.selected,.crZNyZluI) {font-weight:bold; font-weight:bold;color:#4E9F1E;} 
/*三级子栏目**/
:is(.col_list,.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.wp_column,.cIhfjOAJv) :is(.sub_list,.cmraErrWv) .sub_list a {background:none;} 	
:is(.col_list,.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.sub_list,.cmraErrWv) .sub_list a :is(.column-name,.cpqmgupXa) { padding: 5px 10px 5px 51px; cursor:pointer;}
:is(.col_list,.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.sub_list,.cmraErrWv) .sub_list a :hover,:is(
.col_list,
.cyoYpIWol) :is(.wp_listcolumn,.cjzgGujsI) :is(.sub_list,.cmraErrWv) .sub_list a:is(.selected,.crZNyZluI) {font-weight:bold; color:#4E9F1E;} 
/**栏目新闻**/
:is(.col_news,.ceBdIqtJf) {width: 100%;min-height:500px;float:right;} 
:is(.col_news,.ceBdIqtJf) :is(.col_news_box,.cXjNZzSJc){margin-left: 290px;}
:is(.col_news_head,.cWSYQQMaB) {border-bottom: 1px solid #DBDBDB;}
:is(.col_metas,.cwdKKTyaU) :is(.col_title,.cDGZAOUAJ) { display:inline-block; float:left; height: 48px; line-height: 48px;}  /**当前栏目**/
:is(.col_metas,.cwdKKTyaU) :is(.col_title,.cDGZAOUAJ) h2 {display:inline-block;font-size: 20px;font-family:"Microsoft yahei";font-weight: normal;color: #4E9F1E;border-bottom: 3px solid #CBCBCB;}
:is(.col_metas,.cwdKKTyaU) :is(.col_path,.cYbUApyTZ) {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
:is(.col_metas,.cwdKKTyaU) :is(.col_path,.cYbUApyTZ) a{color: #2F2F2F;}
:is(.col_news_con,.cWtgVebWh) { padding:5px 0px 10px 0px; margin:0 7px;}
:is(.col_news_list,.cwNzsjndM) { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
:is(.col_news_list,.cwNzsjndM) :is(.wp_entry,.cokECarhE),:is(.col_news_list,.cwNzsjndM) :is(.wp_entry,.cokECarhE) p { line-height:1.75; font-size:14px; color:#333;}
:is(.col_news_list,.cwNzsjndM) :is(.wp_entry,.cokECarhE) p { margin-bottom:10px;}
:is(.col_news_list,.cwNzsjndM) :is(.wp_entry,.cokECarhE) table{ margin-bottom:4px;}
:is(.col_news_list,.cwNzsjndM) :is(.wp_entry,.cokECarhE) img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width);} /**列表页文章图片大小限制**/
/**文章页**/
:is(.infobox,.cKsUmvfVA) {width:auto; margin:0 auto;}
:is(.article,.cmPzuQrTP) {padding-top:10px;}
:is(.article,.cmPzuQrTP) h1:is(.arti_title,.cpFcwclLo) {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #4E9F1E;} /**文章标题**/
:is(.article,.cmPzuQrTP) h2:is(.arti_title,.cpFcwclLo) {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
:is(.article,.cmPzuQrTP) :is(.arti_metas,.cGZWbTKBg) { padding:10px; text-align:center;border-top:1px solid #ececec;}
:is(.article,.cmPzuQrTP) :is(.arti_metas,.cGZWbTKBg) span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
:is(.article,.cmPzuQrTP) :is(.entry,.cBHugMytk) { margin:0 auto; overflow:hidden;margin-top:10px;min-height: 400px;} /**文章内容**/
:is(.article,.cmPzuQrTP) :is(.entry,.cBHugMytk) :is(.read,.cXFhabOpB),:is(.article,.cmPzuQrTP) :is(.entry,.cBHugMytk) :is(.read,.cXFhabOpB) p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
:is(.article,.cmPzuQrTP) :is(.entry,.cBHugMytk) :is(.read,.cXFhabOpB) p { margin-bottom:10px;}
:is(.article,.cmPzuQrTP) :is(.entry,.cBHugMytk) :is(.read,.cXFhabOpB) img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width);}   /**文章阅读部分图片大小限制**/
:is(.article,.cmPzuQrTP) :is(.entry,.cBHugMytk) :is(.read,.cXFhabOpB) table{margin:0 auto; border:none!important;}
/**页脚开始**/
#iWYqMSnhJ {background: #4e9f1e;}
#iWYqMSnhJ :is(.inner,.ceZOUJBHa) {padding: 26px 0px 5px;position:relative;}
#footer .inner .mod{}
#iWYqMSnhJ :is(.inner,.ceZOUJBHa) :is(.foot-left,.crrAJqCHT){float:left;/* padding:12px 0px; *//* margin-top:10px; */    width: 382px;}
#iWYqMSnhJ :is(.inner,.ceZOUJBHa) :is(.foot-right,.cBylyqOAn){float:right;}
#iWYqMSnhJ :is(.inner,.ceZOUJBHa) p{font-size: 15px;line-height: 32px;font-weight:normal;text-align:left;color: #fff;opacity: 0.9;}
#iWYqMSnhJ :is(.inner,.ceZOUJBHa) p span { margin:0 3px;}
#footer .inner .copyright{}
#footer .inner .copyright span{}
#iWYqMSnhJ :is(.inner,.ceZOUJBHa) :is(.copyright,.cvEPwTBKi) a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
:is(.wp_search,.cdEQqASVw){ display:inline-block;position:relative;padding-left:4px;}
:is(.wp_search,.cdEQqASVw) #izcBreBVW{width: 160px !important;
    /* padding: 0px 0; */
    /* border: none; */
    height: 28px;
    line-height: 20px;
    /* background: transparent; */
    color: #b5b5b5;
    margin-right: 5px;}
:is(.wp_search,.cdEQqASVw) :is(.search,.cgfhahDLO){width:32px;height: 30px;border:0px; background: #FFFFFF url('/releases/20260516003121.eaad63f8/assets/img/41/8b/418b35decd2d3e0d5ede48a1087931ca3fc3dd0d.webp') no-repeat center;cursor: pointer; vertical-align:top;}
/*自定义输入框*/
:is(.searchbox,.cLpwZkhHG){float: right;text-align:right;/* margin-top:5px; */margin-right: 15px;}
.wp-search {position: relative;}
.wp-search form {display: block;}
.wp-search :is(.search-input,.cfAVweZCY) {/* margin-left:4px; */margin-right: 40px;}
.wp-search :is(.search-input,.cfAVweZCY) input.search-title {width: 100%;height: 40px;/* padding: 4px 0; */line-height: 40px;background: none;color: #999999;font-size: 13px;border:0;outline: 0;background: #f6f6f6;margin-right: 5px;font-family: "微软雅黑";padding-left: 10px;}
.wp-search :is(.search-btn,.cnjZHkBtX) {width: 40px;height: 40px;position: absolute;right: -15px;top:0%;}
.wp-search :is(.search-btn,.cnjZHkBtX) input.search-submit {width: 40px;height: 40px;border:0;outline: 0;background: #f6f6f6 url('/releases/20260516003121.eaad63f8/assets/img/41/8b/418b35decd2d3e0d5ede48a1087931ca3fc3dd0d.webp') no-repeat center;cursor: pointer;}

/**友情链接**/
.botlinks :is(.links-wrap,.cbXNRDjZw) {position: relative;float: left;display: inline-block; margin:4px 10px; width: 150px; line-height: 32px; background: #fff;border:1px solid #d0d0d0;}
.botlinks :is(.links-wrap,.cbXNRDjZw) a:is(.links-arrow,.cKKPipzZw) {display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color:#a1a1a1; background: url('/releases/20260516003121.eaad63f8/assets/img/38/dc/38dcbda27ea2985c94be3b603d2a7701e9f52970.webp') no-repeat right top;}
.botlinks :is(.links-wrap,.cbXNRDjZw) a:is(.links-arrow,.cKKPipzZw):hover,
.botlinks :is(.wrap-open,.cjjAPnVAD) a:is(.links-arrow,.cKKPipzZw) { color: #333; background-position: right bottom; cursor: pointer;}
.botlinks :is(.links-wrap,.cbXNRDjZw) :is(.link-items,.czAMSNjap) {display: none; position: absolute; left: 0; bottom: 33px; width: auto; min-width:180px; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks :is(.links-wrap,.cbXNRDjZw) :is(.link-items,.czAMSNjap) a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks :is(.links-wrap,.cbXNRDjZw) :is(.link-items,.czAMSNjap) a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks :is(.links-wrap,.cbXNRDjZw) :is(.link-items,.czAMSNjap) a:hover { color: #fff; background: #0f429b; cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
:is(.mbanner,.cFAWTeAZY) .focus :is(.focus-title-bar,.cpUchwPju) {bottom: 0;left: 40px;margin-left:0px;height: 50px;/* width: 1260px; */left: 50%;margin-left: -630px;}
:is(.mbanner,.cFAWTeAZY) .focus :is(.focus-title-bg,.cTaUDpdKF) {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);display: none;}

:is(.mbanner,.cFAWTeAZY) .focus :is(.focus-pagination,.cLPomPPLl) {position:absolute;right: 50%;bottom: 17px;margin-right: 0px;z-index:60;height: auto;margin-right: -630px;}
:is(.mbanner,.cFAWTeAZY) .focus :is(.focus-page,.creTlklUL) {display:inline-block;width: 10px;height: 10px;margin-right:6px;background:#fff;margin-right: 10px;border-radius: 50%;float: left;}
:is(.mbanner,.cFAWTeAZY) .focus :is(.focus-page-active,.cZlqOMZIZ) {width: 11px;background: transparent;opacity:1;margin-right: 11px;filter:Alpha(opacity=100);height: 11px;border: 1px solid #fff;margin-top: -1px;display: block;}
:is(.site-lang,.cGIvCHjea) ul li:is(.links,.cwnfkfixR):is(.i1,.ctvKUgdmK) a {
    border-right: 1px solid #fff;}

/*#banner:after {content: "";width: 100%;display: block;position: absolute;height: 50px;bottom: 0;background: #333;opacity: 0.4;}*/

:is(.mbanner,.cFAWTeAZY) :is(.focus-title,.cNWUrhMMH) {
    position: static;
    line-height: 50px;
    height: auto;
    font-size: 20px;
    font-weight: bold;}

:is(.mbanner,.cFAWTeAZY) .focus:hover :is(.focus-navigation,.ckwtlyZPI) {
    opacity: 1;}
:is(.mbanner,.cFAWTeAZY) .focus :is(.focus-navigation,.ckwtlyZPI) {width:58px;height:53px;opacity: 0;filter:alpha(opacity=70);background:url('/releases/20260516003121.eaad63f8/assets/img/76/20/7620cdd09a69b462b679b33ea077d6250684aa1a.webp') no-repeat;text-indent:-999em;}
:is(.mbanner,.cFAWTeAZY) .focus :is(.focus-navigation,.ckwtlyZPI):hover {opacity: 1; filter:alpha(opacity=100);}
:is(.mbanner,.cFAWTeAZY) .focus :is(.focus-navigation,.ckwtlyZPI):active {opacity: 1; filter:alpha(opacity=100);}
:is(.mbanner,.cFAWTeAZY) .focus :is(.focus-prev,.ckFQlIeuD) { left:0px;}
:is(.mbanner,.cFAWTeAZY) .focus :is(.focus-next,.cdbgyQLhp) { right:0px;background-position:right top;}

.post-11 .focus :is(.focus-title,.cNWUrhMMH) {height: 40px;line-height: 40px;padding: 0 15px;font-size: 15px;}
.post-11 .focus :is(.focus-title-bar,.cpUchwPju) {height: 40px;bottom:0px;left:0px;right:0px;margin-left:0px;}
.post-11 .focus :is(.focus-title-bg,.cTaUDpdKF) {background-color: #424242;opacity: 0.6;}

.post-11 .focus :is(.focus-pagination,.cLPomPPLl) {position:absolute;right: 14px;bottom: 46px;}
.post-11 .focus :is(.focus-page,.creTlklUL) {width: 20px;height: 20px; line-height: 20px; font-size:12px; border-radius: 0px; background-color: #fff; color: #000;}
.post-11 .focus :is(.focus-page,.creTlklUL) span {display:block;}
.post-11 .focus :is(.focus-page,.creTlklUL):hover {font-size: 13px; color: #000; font-weight: bold;}
.post-11 .focus :is(.focus-page-active,.cZlqOMZIZ) {background-color: #146CC1;color:#fff;}

.post-11 .focus :is(.focus-navigation,.ckwtlyZPI) {opacity: 0;filter:alpha(opacity=70);}
.post-11 .focus :is(.focus-navigation,.ckwtlyZPI):hover {opacity: 1; filter:alpha(opacity=100);}
.post-11 .focus :is(.focus-navigation,.ckwtlyZPI):active {opacity: 1; filter:alpha(opacity=100);}

:is(.post-13,.cSZDjLUWq) {
    float: right;
    width: 381px;}

.post-11 .focus:hover :is(.focus-navigation,.ckwtlyZPI) {
    opacity: 1;}

.post-11 .focus :is(.focus-title,.cNWUrhMMH) a {
    color: #fff;}

.post-11 .focus :is(.focus-title,.cNWUrhMMH) a font {
    color: #fff! important;
    font-weight: normal ! important;}

:is(.post2,.cGkpJDHad) :is(.news_title,.cBTznBVXu) {
    float: left;}

:is(.post2,.cGkpJDHad) :is(.news_date,.cVIDbschH) {
    float: right;
    color: #999;
    font-size: 15px;}
/**修改**/
:is(.post2,.cGkpJDHad) :is(.news_time,.cTWZuwWyw){
color: #999;
    font-size: 14px;
    position: absolute;
    bottom: 0;
    left: 0;}

:is(.post-13,.cSZDjLUWq) :is(.news_list,.cCbZQAcnq) :is(.news_title,.cBTznBVXu) font {
    color: #333 ! important;
    font-weight: normal ! important;}

:is(.post2,.cGkpJDHad) :is(.news_list,.cCbZQAcnq) :is(.news_title,.cBTznBVXu) {
    font-size: 14px;
    padding-left: 15px;
    background: url('/releases/20260516003121.eaad63f8/assets/img/25/6d/256d24b115b8ebc8104da8fb1de35947dd6033ea.webp');
    background-position: left;
    background-repeat: no-repeat;
    line-height: 40px;}

/**主体最后一部分**/
:is(.news_list,.cCbZQAcnq) li:is(.xiaokuai,.chGPlGYod) {
    width: 400px;
    height: 120px;
    /* background-color: #4e9f20; */
    font-size: 20px;
    font-family: "Microsoft YaHei";
    font-weight: bold;
    float: left;
position: relative;}
:is(.biao,.ceoIuLLnv) {
    color: #fff;}
:is(.news_list,.cCbZQAcnq) :is(.news,.ccBSTcajY):is(.n1,.cHksTSzvD) :is(.biao,.ceoIuLLnv) {
    display: none;}
:is(.news_list,.cCbZQAcnq) :is(.news,.ccBSTcajY):is(.n2,.cgKmAAinb) :is(.biao,.ceoIuLLnv) {
    font-size: 20px;
    position: absolute;
    bottom: 42px;
    left: 25px;}
:is(.news_list,.cCbZQAcnq) :is(.news,.ccBSTcajY):is(.n3,.cKdCAIpAe) :is(.biao,.ceoIuLLnv) {
    font-size: 20px;
    position: absolute;
    bottom: 42px;
    left: 35px;}
:is(.news_list,.cCbZQAcnq) :is(.news,.ccBSTcajY):is(.n2,.cgKmAAinb):is(.xiaokuai,.chGPlGYod){
    margin-left: 26px;}
:is(.news_list,.cCbZQAcnq) :is(.news,.ccBSTcajY):is(.n3,.cKdCAIpAe):is(.xiaokuai,.chGPlGYod){
    margin-left: 26px;}
.post-33 li.news.n1 {}
.post-33 li.news.n5 {}
/**字体样式修改**/
:is(.post-13,.cSZDjLUWq) :is(.list,.cuZIzNDLn) :is(.n1,.cHksTSzvD) :is(.news_title,.cBTznBVXu) a {
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    font-weight: bold;}
:is(.post-13,.cSZDjLUWq) :is(.list2,.cwkdScikD) :is(.news_title,.cBTznBVXu) {
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);}
:is(.post-13,.cSZDjLUWq) :is(.news_list,.cCbZQAcnq) {
    position: relative;}
#container-1 :is(.ml,.cQqMBObbT) :is(.list,.cuZIzNDLn) :is(.news_title,.cBTznBVXu) {
    font-size: 14px;
    padding-left: 15px;
    background: none !important;
    background-position: left;
    background-repeat: no-repeat;
    line-height: 40px;
    margin-left: -16px;}
/**联系我们**/

:is(.main3,.cPtRMnaOQ) :is(.post-33,.caExlMoeZ) :is(.news_list,.cCbZQAcnq) :is(.news_title,.cBTznBVXu) {
    background: none;
    margin-left: -15px;}
:is(.main3,.cPtRMnaOQ) :is(.post-33,.caExlMoeZ) :is(.news_list,.cCbZQAcnq) :is(.news_title,.cBTznBVXu) {
    line-height: 101px;}
/**调试**/
/*#d-container {
    height: 665px;
}*/
/*************************************************************
 * 特殊页面
 */
/*二级页面*/